.overflowDropDown {
  cursor: default; }
  .overflowDropDown .overflowDropDownMenu {
    position: absolute;
    padding: 0 10px;
    background: rgba(0, 0, 0, 0.9);
    border-radius: 0 0 5px 5px;
    min-width: 200px;
    margin-right: -15px !important;
    display: none; }
    .overflowDropDown .overflowDropDownMenu:hover {
      display: block; }
    .overflowDropDown .overflowDropDownMenu li {
      display: block;
      width: 100%;
      margin: 0; }
  .overflowDropDown:hover .overflowDropDownMenu {
    display: block; }

.ltr .overflowDropDown .overflowDropDownMenu {
  margin-left: -15px !important;
  margin-right: 0 !important; }

